{
  "_innerHTML": "<svg fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"icon--xP5pP arco-icon arco-icon-apps\"><path stroke-linejoin=\"round\" d=\"M7 7H20V20H7z\"></path><path stroke-linejoin=\"round\" d=\"M28 7H41V20H28z\"></path><path stroke-linejoin=\"round\" d=\"M7 28H20V41H7z\"></path><path stroke-linejoin=\"round\" d=\"M28 28H41V41H28z\"></path></svg> 数据可视化",
  "bbox": {
    "height": 0,
    "left": 20,
    "top": 161,
    "width": 20
  },
  "children": [
    "n21"
  ],
  "nodeId": "n22",
  "selector": "div.arco-menu-inner > div.arco-menu-inline:nth-of-type(3) > div.arco-menu-inline-content:nth-of-type(2) > div.arco-menu-item.arco-menu-item-indented:nth-of-type(1) > span:nth-of-type(1) > span.arco-menu-indent",
  "styleId": "style_3",
  "tag": "span",
  "text": "数据可视化"
}